<?xml version="1.0" encoding="utf-8"?>
<resources>

    <integer name="dynamic_text_size">12</integer>

    <dimen name="dp_1">1dp</dimen>
    <dimen name="dp_2">2dp</dimen>
    <dimen name="dp_3">3dp</dimen>
    <dimen name="dp_4">3dp</dimen>
    <dimen name="dp_5">4dp</dimen>
    <dimen name="dp_6">5dp</dimen>
    <dimen name="dp_7">6dp</dimen>
    <dimen name="dp_8">7dp</dimen>
    <dimen name="dp_9">8dp</dimen>
    <dimen name="dp_10">9dp</dimen>

    <dimen name="dp_11">10dp</dimen>
    <dimen name="dp_12">11dp</dimen>
    <dimen name="dp_13">12dp</dimen>
    <dimen name="dp_14">12dp</dimen>
    <dimen name="dp_15">13dp</dimen>
    <dimen name="dp_16">14dp</dimen>
    <dimen name="dp_17">15dp</dimen>
    <dimen name="dp_18">16dp</dimen>
    <dimen name="dp_19">17dp</dimen>
    <dimen name="dp_20">18dp</dimen>

    <dimen name="dp_21">19dp</dimen>
    <dimen name="dp_22">20dp</dimen>
    <dimen name="dp_23">21dp</dimen>
    <dimen name="dp_24">21dp</dimen>
    <dimen name="dp_25">22dp</dimen>
    <dimen name="dp_26">23dp</dimen>
    <dimen name="dp_27">24dp</dimen>
    <dimen name="dp_28">25dp</dimen>
    <dimen name="dp_29">26dp</dimen>
    <dimen name="dp_30">27dp</dimen>

    <dimen name="dp_31">27dp</dimen>
    <dimen name="dp_32">28dp</dimen>
    <dimen name="dp_33">29dp</dimen>
    <dimen name="dp_34">30dp</dimen>
    <dimen name="dp_35">31dp</dimen>
    <dimen name="dp_36">32dp</dimen>
    <dimen name="dp_37">33dp</dimen>
    <dimen name="dp_38">34dp</dimen>
    <dimen name="dp_39">34dp</dimen>
    <dimen name="dp_40">35dp</dimen>

    <dimen name="dp_41">36dp</dimen>
    <dimen name="dp_42">36dp</dimen>
    <dimen name="dp_43">37dp</dimen>
    <dimen name="dp_44">37dp</dimen>
    <dimen name="dp_45">38dp</dimen>
    <dimen name="dp_46">39dp</dimen>
    <dimen name="dp_47">40dp</dimen>
    <dimen name="dp_48">41dp</dimen>
    <dimen name="dp_49">42dp</dimen>
    <dimen name="dp_50">43dp</dimen>

    <dimen name="dp_51">44dp</dimen>
    <dimen name="dp_52">45dp</dimen>
    <dimen name="dp_53">46dp</dimen>
    <dimen name="dp_54">47dp</dimen>
    <dimen name="dp_55">48dp</dimen>
    <dimen name="dp_56">49dp</dimen>
    <dimen name="dp_57">50dp</dimen>
    <dimen name="dp_58">51dp</dimen>
    <dimen name="dp_59">52dp</dimen>
    <dimen name="dp_60">53dp</dimen>

    <dimen name="dp_61">53dp</dimen>
    <dimen name="dp_62">54dp</dimen>
    <dimen name="dp_63">55dp</dimen>
    <dimen name="dp_64">56dp</dimen>
    <dimen name="dp_65">57dp</dimen>
    <dimen name="dp_66">58dp</dimen>
    <dimen name="dp_67">59dp</dimen>
    <dimen name="dp_68">60dp</dimen>
    <dimen name="dp_69">61dp</dimen>
    <dimen name="dp_70">62dp</dimen>

    <dimen name="dp_71">62dp</dimen>
    <dimen name="dp_72">63dp</dimen>
    <dimen name="dp_73">64dp</dimen>
    <dimen name="dp_74">65dp</dimen>
    <dimen name="dp_75">66dp</dimen>
    <dimen name="dp_76">67dp</dimen>
    <dimen name="dp_77">68dp</dimen>
    <dimen name="dp_78">69dp</dimen>
    <dimen name="dp_79">70dp</dimen>
    <dimen name="dp_80">71dp</dimen>

    <dimen name="dp_81">72dp</dimen>
    <dimen name="dp_82">73dp</dimen>
    <dimen name="dp_83">74dp</dimen>
    <dimen name="dp_84">75dp</dimen>
    <dimen name="dp_85">76dp</dimen>
    <dimen name="dp_86">77dp</dimen>
    <dimen name="dp_87">78dp</dimen>
    <dimen name="dp_88">79dp</dimen>
    <dimen name="dp_89">79dp</dimen>
    <dimen name="dp_90">80dp</dimen>

    <dimen name="dp_91">81dp</dimen>
    <dimen name="dp_92">82dp</dimen>
    <dimen name="dp_93">83dp</dimen>
    <dimen name="dp_94">84dp</dimen>
    <dimen name="dp_95">85dp</dimen>
    <dimen name="dp_96">86dp</dimen>
    <dimen name="dp_97">87dp</dimen>
    <dimen name="dp_98">88dp</dimen>
    <dimen name="dp_99">89dp</dimen>
    <dimen name="dp_100">89dp</dimen>

    <dimen name="dp_101">90dp</dimen>
    <dimen name="dp_102">91dp</dimen>
    <dimen name="dp_103">92dp</dimen>
    <dimen name="dp_104">93dp</dimen>
    <dimen name="dp_105">89dp</dimen>
    <dimen name="dp_106">90dp</dimen>
    <dimen name="dp_107">91dp</dimen>
    <dimen name="dp_108">92dp</dimen>
    <dimen name="dp_109">93dp</dimen>
    <dimen name="dp_110">94dp</dimen>

    <dimen name="dp_111">95dp</dimen>
    <dimen name="dp_112">96dp</dimen>
    <dimen name="dp_113">97dp</dimen>
    <dimen name="dp_114">98dp</dimen>
    <dimen name="dp_115">99dp</dimen>
    <dimen name="dp_116">100dp</dimen>
    <dimen name="dp_117">101dp</dimen>
    <dimen name="dp_118">102dp</dimen>
    <dimen name="dp_119">103dp</dimen>
    <dimen name="dp_120">104dp</dimen>

    <dimen name="dp_121">105dp</dimen>
    <dimen name="dp_122">106dp</dimen>
    <dimen name="dp_123">107dp</dimen>
    <dimen name="dp_124">108dp</dimen>
    <dimen name="dp_125">109dp</dimen>
    <dimen name="dp_126">110dp</dimen>
    <dimen name="dp_127">111dp</dimen>
    <dimen name="dp_128">112dp</dimen>
    <dimen name="dp_129">113dp</dimen>
    <dimen name="dp_130">114dp</dimen>

    <dimen name="dp_131">115dp</dimen>
    <dimen name="dp_132">116dp</dimen>
    <dimen name="dp_133">117dp</dimen>
    <dimen name="dp_134">118dp</dimen>
    <dimen name="dp_135">119dp</dimen>
    <dimen name="dp_136">120dp</dimen>
    <dimen name="dp_137">121dp</dimen>
    <dimen name="dp_138">122dp</dimen>
    <dimen name="dp_139">123dp</dimen>
    <dimen name="dp_140">124dp</dimen>

    <dimen name="dp_141">125dp</dimen>
    <dimen name="dp_142">126dp</dimen>
    <dimen name="dp_143">127dp</dimen>
    <dimen name="dp_144">128dp</dimen>
    <dimen name="dp_145">129dp</dimen>
    <dimen name="dp_146">130dp</dimen>
    <dimen name="dp_147">131dp</dimen>
    <dimen name="dp_148">132dp</dimen>
    <dimen name="dp_149">133dp</dimen>
    <dimen name="dp_150">134dp</dimen>

    <dimen name="dp_151">134dp</dimen>
    <dimen name="dp_152">135dp</dimen>
    <dimen name="dp_153">135dp</dimen>
    <dimen name="dp_154">136dp</dimen>
    <dimen name="dp_155">136dp</dimen>
    <dimen name="dp_156">137dp</dimen>
    <dimen name="dp_157">138dp</dimen>
    <dimen name="dp_158">139dp</dimen>
    <dimen name="dp_159">140dp</dimen>
    <dimen name="dp_160">141dp</dimen>

    <dimen name="dp_161">142dp</dimen>
    <dimen name="dp_162">143dp</dimen>
    <dimen name="dp_163">144dp</dimen>
    <dimen name="dp_164">145dp</dimen>
    <dimen name="dp_165">146dp</dimen>
    <dimen name="dp_166">147dp</dimen>
    <dimen name="dp_167">148dp</dimen>
    <dimen name="dp_168">149dp</dimen>
    <dimen name="dp_169">150dp</dimen>
    <dimen name="dp_170">151dp</dimen>

    <dimen name="dp_171">151dp</dimen>
    <dimen name="dp_172">152dp</dimen>
    <dimen name="dp_173">153dp</dimen>
    <dimen name="dp_174">154dp</dimen>
    <dimen name="dp_175">155dp</dimen>
    <dimen name="dp_176">156dp</dimen>
    <dimen name="dp_177">157dp</dimen>
    <dimen name="dp_178">158dp</dimen>
    <dimen name="dp_179">159dp</dimen>
    <dimen name="dp_180">160dp</dimen>

    <dimen name="dp_181">161dp</dimen>
    <dimen name="dp_182">162dp</dimen>
    <dimen name="dp_183">163dp</dimen>
    <dimen name="dp_184">164dp</dimen>
    <dimen name="dp_185">165dp</dimen>
    <dimen name="dp_186">166dp</dimen>
    <dimen name="dp_187">167dp</dimen>
    <dimen name="dp_188">168dp</dimen>
    <dimen name="dp_189">169dp</dimen>
    <dimen name="dp_190">170dp</dimen>

    <dimen name="dp_191">171dp</dimen>
    <dimen name="dp_192">172dp</dimen>
    <dimen name="dp_193">173dp</dimen>
    <dimen name="dp_194">174dp</dimen>
    <dimen name="dp_195">175dp</dimen>
    <dimen name="dp_196">176dp</dimen>
    <dimen name="dp_197">176dp</dimen>
    <dimen name="dp_198">177dp</dimen>
    <dimen name="dp_199">177dp</dimen>
    <dimen name="dp_200">178dp</dimen>

    <dimen name="dp_220">194dp</dimen>
    <dimen name="dp_240">210dp</dimen>
    <dimen name="dp_250">222dp</dimen>

    <dimen name="dp_291">258dp</dimen>
    <dimen name="dp_292">259dp</dimen>
    <dimen name="dp_293">260dp</dimen>
    <dimen name="dp_294">261dp</dimen>
    <dimen name="dp_295">262dp</dimen>
    <dimen name="dp_296">263dp</dimen>
    <dimen name="dp_297">264dp</dimen>
    <dimen name="dp_298">265dp</dimen>
    <dimen name="dp_299">266dp</dimen>
    <dimen name="dp_300">267dp</dimen>

    <dimen name="dp_321">286dp</dimen>
    <dimen name="dp_322">287dp</dimen>
    <dimen name="dp_323">288dp</dimen>
    <dimen name="dp_324">289dp</dimen>
    <dimen name="dp_325">290dp</dimen>
    <dimen name="dp_326">291dp</dimen>
    <dimen name="dp_327">292dp</dimen>
    <dimen name="dp_328">293dp</dimen>
    <dimen name="dp_329">294dp</dimen>
    <dimen name="dp_330">295dp</dimen>
    <dimen name="dp_600">540dp</dimen>
    <dimen name="dp_800">720dp</dimen>
    <dimen name="dp_1000">900dp</dimen>

    <dimen name="sp_10">9sp</dimen>
    <dimen name="sp_11">10sp</dimen>
    <dimen name="sp_12">11sp</dimen>
    <dimen name="sp_13">11sp</dimen>
    <dimen name="sp_14">12sp</dimen>
    <dimen name="sp_15">13sp</dimen>
    <dimen name="sp_16">14sp</dimen>
    <dimen name="sp_17">15sp</dimen>
    <dimen name="sp_18">16sp</dimen>
    <dimen name="sp_19">17sp</dimen>
    <dimen name="sp_20">18sp</dimen>
    <dimen name="sp_21">29sp</dimen>
    <dimen name="sp_22">20sp</dimen>
    <dimen name="sp_23">21sp</dimen>
    <dimen name="sp_24">21sp</dimen>
    <dimen name="sp_25">22sp</dimen>
    <dimen name="sp_26">23sp</dimen>
    <dimen name="sp_27">24sp</dimen>
    <dimen name="sp_28">25sp</dimen>
    <dimen name="sp_29">26sp</dimen>
    <dimen name="sp_30">27sp</dimen>

</resources>